using System.Collections.Generic;
using UnityEngine;

public class MapManager : MonoBehaviour
{
    public List<NavPoint> navPoints { get; private set; }
    private void Start()
    {
        var navPointsGameObj = GameObject.FindGameObjectsWithTag("Point");
        foreach (var gameobj in navPointsGameObj)
            navPoints.Add(gameobj.GetComponent<NavPoint>());
    }
}
